<resources>
    <string name="app_name">设置</string>
    <string name="personal_update_hint">新版本</string>
    <string name="setting_security">账号与安全</string>
    <string name="setting_system_dark_mode">深色模式跟随系统切换</string>
    <string name="setting_video">视频播放</string>
    <string name="setting_game_download">游戏下载</string>
    <string name="setting_install_auto">下载完成自动安装游戏</string>
    <string name="setting_favorite_auto">安装完成自动关注游戏</string>
    <string name="setting_install_method">切换安装方式</string>
    <string name="setting_wechat_remind">微信提醒</string>
    <string name="setting_traffic_download">非Wi-Fi环境下载游戏提醒</string>
    <string name="setting_usage_stats">统计游戏时长</string>
    <string name="setting_notification_authority">通知权限</string>
    <string name="setting_notification_authority_hint">开启后你可以及时收到重要通知</string>
    <string name="setting_personal_recommend">个性化推荐</string>
    <string name="setting_personal_recommend_hint">开启功能后，您在本应用的使用信息（如下载信息），将用于个性化内容推荐，以提升您在本应用的体验</string>
    <string name="setting_download_path_des">…/Download/gh-files</string>
    <string name="setting_pic_path_des">…/pictures/ghzhushou</string>
    <string name="setting_download_path">游戏下载目录</string>
    <string name="setting_pic_path">图片保存目录</string>
    <string name="setting_clear_cache">清除缓存</string>
    <string name="setting_cache_size_def">0.0M</string>
    <string name="setting_about">关于我们</string>
    <string name="setting_about_channel">关于我们（长按可更改渠道号）</string>
    <string name="setting_clean_package">安装包清理</string>
    <string name="setting_game_submission">游戏投稿</string>
    <string name="title_settings">设置</string>
    <string name="register_way_key">注册方式</string>
    <string name="security_tips">还有其他问题？</string>
    <string name="security_contact">联系客服</string>
    <string name="account_security_center">账户安全中心</string>
    <string name="all_network_auto_play">任何网络下都自动播放</string>
    <string name="only_wifi_auto_play">仅WIFI条件下自动播放</string>
    <string name="close_auto_play">关闭自动播放</string>
    <string name="setting_mute">默认静音播放视频</string>
    <string name="setting_mute_hint">开启后以上位置的视频均默认静音播放</string>
    <string name="toast_upload_latest">已是最新版本</string>
    <string name="title_about">关于</string>
    <string name="copyright_hint">Copyright %1$s GHZhuShou Team All Rights Reserved.</string>
    <string name="gh_douyin_url">https://v.douyin.com/C9UHr6/</string>
    <string name="about_version_update">版本更新</string>
    <string name="post_suggest">提交反馈</string>
    <string name="bind_phone_skip">跳过</string>
    <string name="bind_phone_key">绑定手机</string>
    <string name="bind_phone_title1">绑定手机号</string>
    <string name="bind_phone_title2">更换手机号</string>
    <string name="bind_phone_desc">绑定手机后手机号将用于光环助手活动奖励领取、安全验证等用途</string>
    <string name="bind_phone_next">下一步</string>
    <string name="bind_phone_finish">完成</string>
    <string name="bind_phone_conflict_text">手机号绑定冲突</string>
    <string name="bind_phone_conflict_guide">遇到冲突如何换绑</string>
    <string name="bind_phone_conflict_guide_content1">1、请先退出当前号【我的光环--设置--退出账号】</string>
    <string name="bind_phone_conflict_guide_content2">2、再重新登录冲突号，在【我的光环--账户安全】\n或【我的光环--设置--账户安全】更换手机号</string>
    <string name="bind_phone_conflict_guide_content3">3、冲突号成功更换新手机号后，再退出冲突号，\n并重新登录当前号进行绑定</string>
    <string name="bind_phone_conflict_item_current_text">当前号</string>
    <string name="bind_phone_conflict_item_conflict_text">冲突号</string>
    <string name="bind_phone_conflict_change">换个手机号试试</string>
    <string name="bind_phone_conflict_cancel">取消绑定</string>
    <string name="change_phone_text">更换手机号</string>
    <string name="change_phone_same">新手机号与当前手机号相同，暂不支持本\n次绑定</string>
    <string name="logout_dialog_title">退出登录</string>
    <string name="logout_dialog_content">退出账号即会回到游客状态，很多功能将无法使用（例如评论、客服消息），确定退出吗？</string>
    <string name="logout_dialog_confirm">确定退出</string>
    <string name="browser_install">浏览器安装</string>
    <string name="assistant_install">助手安装</string>
    <string name="clear_cache_successfully_toast">缓存清除成功</string>
    <string name="please_input_channel">请输入渠道：</string>
    <string name="recommend_channel">推荐渠道：</string>
    <string name="long_click_to_clear_gid">(长按可清除gid)</string>
    <string name="gid_cleared_toast">gid已清除</string>
    <string name="logging_out">退出登录中...</string>
    <string name="fix_successfully_toast">修复成功</string>
    <string name="closed">已关闭</string>
    <string name="close_game_time_statistics_dialog_content">关闭后将无法统计游戏时长，确定要关闭吗？</string>
    <string name="clear_cache_dialog_title">清除缓存</string>
    <string name="clear_cache_dialog_content">确定要清除缓存吗？</string>
    <string name="clearing_cache">清除缓存中...</string>
    <string name="network_diagnostics">网络诊断</string>
    <string name="language">语言</string>
    <string name="simplified_chinese">简体中文</string>
    <string name="traditional_chinese">繁体中文</string>
</resources>